%!TEX root = thesis.tex
\begin{titlingpage}
    \linespread{1.2}
\parindent0cm

\begin{minipage}[c]{\textwidth}
\begin{center}
   \begin{huge}
   \hspace{-1cm}
     This is the Title of Your Thesis\\
   \hspace{-1cm}
     and Can Extend Over Several\\
   \hspace{-1cm}
      Lines\\
   \end{huge}
\end{center}
\end{minipage}
\vfill
\begin{minipage}[c]{\textwidth}
   \begin{center}

    {\Large
     \ifenglish
     Bachelor/Master Thesis
 	\else
    Bachelorarbeit/Masterarbeit
	\fi
	}\\

    \vspace{0.5cm}
     {\large
      \ifenglish
        submitted by
      \else
        vorgelegt von
      \fi
      }\\
    \vspace{0.5cm}
     \textbf{\Large Jan B\"ohmermann, B.Sc.}
   \vspace{5cm}

\begin{minipage}{\textwidth}
  \centering
  $\vcenter{\hbox{\includegraphics[width=3.5cm]{KITlogo}}}$
  \hspace*{.2in}
  $\vcenter{\hbox{\includegraphics[width=3.5cm]{IBTlogo}}}$
\end{minipage}
\vspace{1cm}

 \textsc{
 \ifenglish
   Institute of Biomedical Engineering\\
   % choose appropriately
   Prof.\ Dr.\ rer.\ nat.\ Werner Nahm / Prof.\ Dr.-Ing.\ M.\ Francesca Spadea / PD Dr.-Ing.\ Axel Loewe / Prof.\ Dr.\ rer.\ nat.\ Olaf D\"ossel\\
   Co-Referee: Dr.\ rer.\ nat.\ Werner Nahm / Prof.\ Dr.-Ing.\ M.\ Francesca Spadea / PD Dr.-Ing.\ Axel Loewe / Prof.\ Dr.\ rer.\ nat.\ Olaf D\"ossel\\
   Karlsruhe Institute of Technology\\
 \else
    Institut f\"ur Biomedizinische Technik\\
    % entsprechend auswählen
    Prof.\ Dr.\ rer.\ nat.\ Olaf D\"ossel / Prof.\ Dr.\ rer.\ nat.\ Werner Nahm / PD Dr.-Ing.\ Axel Loewe\\
    Korreferent: Prof.\ Dr.\ rer.\ nat.\ Olaf D\"ossel / Werner Nahm / PD Dr.-Ing.\ Axel Loewe\\
    Karlsruher Institut f\"ur Technologie\\
 \fi
\the\year\\
 }

 \vspace{0.5cm}
 \ifenglish
  Supervisor: Chuck Norris, M.Sc. \\
 \else
   Betreuer: der Betreuer\\
 \fi
  \end{center}
 \end{minipage}
\end{titlingpage}

\thispagestyle{empty}

\clearemptydoublepage
\newpage
\thispagestyle{empty}

\rmfamily
\vspace*{15cm}
{\setlength{\parindent}{0pt}

 \ifenglish
\textbf{Statutory declaration}\\\\
I declare that I have authored this thesis independently, that I have not used other than the declared sources/resources, and that I have explicitly marked all material which has been quoted either literally or by content from the used sources.

\vspace{1cm}

Karlsruhe, \today % this may also be changed to the date of the official end of the thesis

\else
\textbf{Eidesstattliche Erkl\"arung}\\\\
Ich versichere wahrheitsgem\"a\ss{}, die Arbeit selbstst\"andig angefertigt, alle
benutzten Hilfsmittel vollst\"andig und genau angegeben und alles kenntlich gemacht zu haben,
was aus Arbeiten anderer unver\"andert oder mit Ab\"anderungen entnommen wurde.

\vspace{1cm}

Karlsruhe, den \the\day.\the\month.\the\year % this may also be changed to the date of the official end of the thesis
\fi
